    bash:/etc/init.d# ls -l
    -rwxr-xr-x  1 root  root   9284 Aug 13  2001 functions
    -rwxr-xr-x  1 root  root   4984 Sep  5 00:18 halt
    -rwxr-xr-x  1 root  root   5528 Nov  5 09:44 firewall
    -rwxr-xr-x  1 root  root   1277 Sep  5 21:09 keytable
    -rwxr-xr-x  1 root  root    487 Jan 30  2001 killall
    -rwxr-xr-x  1 root  root   7958 Aug 15 17:20 network
    -rwxr-xr-x  1 root  root   1490 Sep  5 07:54 ntpd
    -rwxr-xr-x  1 root  root   2295 Jan 30  2001 rawdevices
    -rwxr-xr-x  1 root  root   1830 Aug 31 09:29 httpd
    -rwxr-xr-x  1 root  root   1311 Aug 15 14:18 syslog